/usr/pkg/lib/perl5/vendor_perl/5.42.0/Tie/DBI.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Tie/RDBM.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Tie::DBI.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Tie::RDBM.3
